section.vendre{
  padding: 90px 0 80px 0;
}
section.vendre .s_title{
  font-size: 20px;
  margin: 0;
  padding: 0 0 10px 0;
}


section.vendre .prec_vendre{
  background-color: #f9f9f9;
  padding: 25px 25px 76px 25px;
  margin: 52px 0 0 0;
}
section.vendre .prec_vendre h5{
  position: relative;
  padding-bottom: 10px;
}
section.vendre .prec_vendre h5:before{
  position: absolute;
  content: "";
  width: 20px;
  height: 2px;
  background: #df1515;
  left: 0;
  bottom: 0;
}
section.vendre .prec_vendre ul li.jour{
  padding: 15px 0 0 0;
  font-weight: 600;
}

section.vendre .contenu_input{
  padding: 0 0 15px 0;
}
section.vendre .contenu_input .input_c {
  background-color: #ffffff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 5px 10px;
  border: 1px solid #dfe1e5;
  height: 45px;
  width: 100%;
  box-shadow: none;
}
section.vendre .contenu_input textarea.input_c{
  height: 180px;
  vertical-align: top;
}
section.vendre .contenu_input input:focus, section.vendre .contenu_input textarea:focus {
  border: 1px solid #df1515;
  box-shadow: none;
}
section.vendre .contenu_input .input_s {
  background-color: #df1515;
  color: #ffffff;
}
section.vendre .contenu_input .input_s:hover{
  background: #d60000;
}
section.vendre .conditions_utilisation{
  padding: 10px 0 50px 0; 
  font-size: 12px;
  line-height: 18px;
}

@media (max-width: 991px){
  section.vendre .partie_info{
    display: none;
  }
}